@charset "Shift-JIS";

/* ### 共通設定 ############################################# */
.xsmall{font-size:x-small;}
.xxsmall{font-size:xx-small;}
.medium{font-size:medium;}
.large{font-size:large;}
.bold{font-weight:bold;}
.font_gray{color:#666666;}
.font_blue{color:#0c419a;}
.font_orenge{color:#ff3300;}
.font_red{color:#cc0000;}
.color_01{background:#f6fcff;}
.caption{font-weight:bold; color:#0c419a;}
.notes{font-size:x-small; color:#666666; line-height:1.2em;}
.vmiddle{vertical-align:middle;}
h4{color:#333333; font-weight:bold;} 


/* --- 背景指定 --------------------------------------------- */
.bg_03{background:#ffffff url(../../images/bg_03.gif) center top repeat-y;}
.bg_04{background:#ffffff url(../../images/bg_04.gif) center top no-repeat;}
.bg_05{background:#ffffff url(../../images/bg_05.gif) center top repeat-y;}
.bg_06{background:#ffffff url(../../images/bg_06.gif) center top no-repeat;}
.bg_07{background:#ffffff url(../../images/bg_07.gif) center top no-repeat;}
.bg_08{background:#e2f3ff url(../../images/bg_08.gif) center bottom repeat-x;}
td.bg_08 img{margin-top:4px;}
.bg_09{background:#ffffff url(../../images/bg_09.gif) center top repeat-y;}
.bg_10{background:#ffffff url(../../images/bg_10.gif) center top repeat-y;}
.bg_11{background:#ffffff url(../../images/bg_11.gif) center top no-repeat;}
.bg_12{background:#ffffff url(../../images/bg_12.gif) center top no-repeat;}
.bg_15{background:#ffffff url(../../images/bg_15.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_16{background:#ffffff url(../../images/bg_16.gif) center top no-repeat;}
.bg_17{background:#ffffff url(../../images/bg_17.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_18{background:#ffffff url(../../images/bg_18.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_19{background:#ffffff url(../../images/bg_19.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_19_2{background:#ffffff url(../../images/bg_19_2.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_20{background:#ffffff url(../../images/bg_20.gif) center top no-repeat;}
.bg_21{background:#ffffff url(../../images/bg_21.gif) center top repeat-y;}
.bg_22{background:#ffffff url(../../images/bg_22.gif) center top no-repeat;}
.bg_23{background:#ffffff url(../../images/bg_23.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_27{background:#ffffff url(../../images/bg_27.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_31{background:#ffffff url(../../images/bg_31.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_37{background:#ffffff url(../../images/bg_37.gif) center bottom repeat-y;}
.bg_38{background:#ffe9f1; padding:2px 8px;}
.bg_39{background:#ffffff url(../../images/bg_39.gif) center bottom no-repeat; padding:0 8px 2px 8px; color:#0e3f9b; font-weight:bold;}
.bg_40{background:#ffffff url(../../images/bg_37.gif) center bottom no-repeat; padding:0 8px 2px 16px; color:#0e3f9b; font-weight:bold;}

.bg_44{background:url(../../images/bg_47.gif) center top no-repeat;}
.bg_45{background:url(../../images/bg_45.gif) center top repeat-y;}
.bg_46{background:url(../../images/bg_46.gif) center top no-repeat;}
.bg_48{background:url(../../images/bg_48.gif) center top no-repeat;}
.bg_49{background:url(../../images/bg_49.gif) center top repeat-y;}
.bg_50{background:url(../../images/bg_50.gif) center top no-repeat;}
/* --- ボーダー指定 ----------------------------------------- */
.border_01 td{border:#aaaaaa 1px solid; padding:10px;}
.border_01 td * td{border:none; padding:0;}
.border_02 td{border:#1578bb 1px solid; padding:10px;}
.border_02 td * td{border:none; padding:0;}
.border_03 td{border:#1578bb 1px solid; padding:10px; background-color:#e1f3ff;}
.border_03 td * td{border:none; padding:0;}
.border_04 td{border:#aaaaaa 1px solid; padding:10px;}
.border_04 td * td{border:none; padding:0;}
.border_05 td{border:#1578bb 1px solid; padding:10px; background-color:#999999;}
.border_05 td * td{border:none; padding:0;}

/* --- table --- */
.tableStyle th{background:#e1f3ff; padding:10px 0; border-top:#1578b9 1px dotted; background:#e1f3ff; text-align:center;}
.tableStyle thead th{border-left:#1578b9 1px dotted; border-top:none; background:#e1f3ff;}
.tableStyle td{padding:10px; border-top:#1578b9 1px dotted; border-left:#1578b9 1px dotted; background:#f7fcff; text-align:left;}
.tableStyle th.noBorder{border-left:none;}

/* --- タイトル --- */
.title_02{background:#eeeeee;}
.title_04{background:#e2f2ff; padding:3px 10px; vertical-align:middle;}
.title_05{background:#dbf1ff; padding:2px 8px; font-weight:bold;}

/* --- メインコンテンツ ----------------------------------------- */
div.reproduction{width:690px; margin-left:10px;} 
div.reproduction th,td{color:#333333; font-size:small;}

/* --- お申し込み ----------------------------------------- */
#app{margin-top:10px; margin-left:10px;}

/* --- フッタナビ ----------------------------------------- */
#foot_link{ margin-top:10px; margin-left:10px; font-size:x-small; width:690px;}
#foot_link th{padding:0 5px; color:#333333; font-size:x-small;}
#foot_link td{padding:0 5px; color:#666666; font-size:x-small;}
#foot_link td a{padding:0 5px; font-size:x-small;}
#foot_link td span.here{padding:0 5px; font-weight:bold; color:#333333; font-size:x-small;}

/* --- ゴールナビ ----------------------------------------- */
div#submenu-goal-navigation {
	background-color: #fff9eb;
	border: 1px solid #f3e1b7;
	font-size: 0;
	line-height: 0;
	padding: 8px 4px 4px 4px;
	text-align: center;
}
div#submenu-goal-navigation li{ margin-bottom:5px;}
div.sub-content-column div#common-right-navigation li {
	_height: 1%;
	*zoom: 1;
}

/* --- ローカルナビ ----------------------------------------- */
#local_navi_header{margin-top:10px; background:url(../../images/bg_33.gif) left 24px repeat-y;}
#local_navi_header td{background:url(../../images/bg_34.gif) left bottom no-repeat;}
#local_navi_header td.local_navi_title{padding:6px 18px 4px; background:url(../../images/bg_32.gif) left top no-repeat; text-align:left; line-height:110%;}
#local_navi_header td.local_navi_title img,
#local_navi_header td.local_navi_title table td{background:none;}
#local_navi td img{vertical-align:middle;}
#local_navi tr td{padding:9px 10px 6px 17px; border-top:1px solid #eacf91; border-left:1px solid #eacf91; border-right:1px solid #eacf91; text-align:left; line-height:110%;}
#local_navi tr td.lnav_d2{background-color:#fdebc1;}
#local_navi tr td.lnav_d2_active{background-color:#fffbf4;}
#local_navi .local_navi_footer{border:none; background:url(../../images/bg_35.gif) left top no-repeat; padding:0;}
#local_navi .local_navi_footer img{vertical-align:auto;}
#local_navi .local_navi_footer_d{border:none; background:url(../../images/bg_36.gif) left top no-repeat; padding:0;}
#local_navi .local_navi_footer_d img{vertical-align:auto;}
#local_navi tr td table,
#local_navi tr td table td{border:none; padding:0;}

/* --- ローカルナビ新 ----------------------------------------- */
div#local-navi{width:220px; margin:10px 10px 0 0; font-size:small; color:#333333;}
div#local-navi ul a{ display: block; width: 195px; font-size: 1em;}

div#local-navi ul.head-navi{background:url(../images/local_rightnavi/lnbg_02.gif) repeat-y; border-bottom:1px solid #658cc4;}
div#local-navi ul.head-navi li{padding:3px 5px 3px 17px; list-style:none; background:url(../images/local_rightnavi/lnbg_01.gif) left top no-repeat;}
div#local-navi ul.head-navi li.link{padding:3px 5px 3px 17px; list-style:none; background:url(../images/local_rightnavi/lnbg_01_link.gif) left top no-repeat;}


div#local-navi ul.navi{margin-top:1px; border-top:1px solid #eacf91; border-left:1px solid #eacf91; border-right:1px solid #eacf91; background-color:#fdebc1;}
div#local-navi ul.navi li{padding:3px 5px 3px 17px;list-style:none; background:url(../images/local_rightnavi/bow1_li.gif) left top no-repeat; border-bottom:solid 1px #eacf91;}
div#local-navi ul.navi li.nonlink{padding:3px 5px 3px 17px;list-style:none; background:url(../images/local_rightnavi/bow1_li_nolink.gif) left top no-repeat; border-bottom:solid 1px #eacf91;}
div#local-navi ul.navi li.now{padding:3px 5px 3px 17px;list-style:none; background:url(../images/local_rightnavi/bow1_li_nolink.gif) left top no-repeat;  background-color:#fffbf4; border-bottom:solid 1px #eacf91;}

div#local-navi ul.navi li.hm1{padding:3px 5px 3px 17px;list-style:none; background:url(../images/local_rightnavi/sq1_li.gif) left top no-repeat; background-color:#fffbf4; border-bottom:solid 1px #eacf91;}

div#local-navi ul.navi li.hm2{padding:3px 5px 3px 25px;list-style:none; background:url(../images/local_rightnavi/bow2_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91;}
div#local-navi ul.navi li.hm2 a{ display: block; width: 186px; font-size: 1em;}

div#local-navi ul.navi li.hm2now{padding:3px 5px 3px 25px;list-style:none; background:url(../images/local_rightnavi/cir2_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91;}
div#local-navi ul.navi li.hm2now a{ display: block; width: 186px; font-size: 1em;}

div#local-navi ul.navi li.hm3{padding:3px 5px 3px 33px;list-style:none; background:url(../images/local_rightnavi/dot3_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91;}
div#local-navi ul.navi li.hm3 a{ display: block; width: 178px; font-size: 1em;}

div#local-navi ul.navi li.hm3now{padding:3px 5px 3px 33px;list-style:none; background:url(../images/local_rightnavi/cir3_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91;}
div#local-navi ul.navi li.hm3now a{ display: block; width: 178px; font-size: 1em;}

div#local-navi ul.navi li.hm4{padding:3px 5px 3px 41px;list-style:none; background:url(../images/local_rightnavi/dot4_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91;}
div#local-navi ul.navi li.hm4 a{ display: block; width: 170px; font-size: 1em;}

div#local-navi ul.navi li.hm4now{padding:3px 5px 3px 41px;list-style:none; background:url(../images/local_rightnavi/cir4_li.gif) left top no-repeat; background-color:#ffffff; border-bottom:1px solid #eacf91; font-size: 1em;}
div#local-navi ul.navi li.hm4now a{ display: block; width: 170px; font-size: 1em;}

/* --- トップへ戻る --- */ 
.go_header{margin:10px 0 15px 0;}

